## org.eclipse.amp.examples.heatbugs
Class HeatBugStyle2D

    java.lang.Object
      org.eclipse.amp.examples.heatbugs.HeatBugStyle2D

    public class HeatBugStyle2D

extends java.lang.Object

Heat Bug Style 2D Java Implementation. Generated by AMF for model: Heatbugs.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`HeatBugStyle2D()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HeatBugStyle2D

    public HeatBugStyle2D()